Community
Showing results for 
Search instead for 
Do you mean 
Reply

v17 Pro SP1 Hotfix 2 - Win8.1 - Google Integration

New Member
Posts: 1
Country: Australia

v17 Pro SP1 Hotfix 2 - Win8.1 - Google Integration

Folks,

 

Have any of you come across any issues with Google Integration when using ACT! v17 Pro SP1 Hotfix 2?

It works initially, but the schedule doesn't appear to get followed, and as such, its a once off job, requiring manual invokation.

 

My concern is that upon launching the Google Integration applet, it complains about requiring .NET framework 4.0, which supposedly is already supplied within Win 8.1, and as such, isn't possible to install as an addition.

 

Thanks

Ben

New Member
Posts: 3
Country: USA

Re: v17 Pro SP1 Hotfix 2 - Win8.1 - Google Integration

I am in the US, with US software, a US SP1 and when I download the updates, I get a "wrong version" error message - anybody else get this?

Ron McLean
the Dream Roper, Helping You Lasso Your Dreams
ron@ronmclean.com